Bug 3766 - postfix' man regexp_table error
: postfix' man regexp_table error
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postfix)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-02 10:31 by
Modified: 2005-08-30 07:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-02 10:31:55
в man regexp_table пишут:
The regular  expression  syntax  is  described  in  re_format(7).
$man 7 re_format
No entry for re_format in section 7 of the manual

надо исправить re_format на regex


Steps to Reproduce:
1.man regexp_table
2.
3.
------- Comment #1 From 2004-03-09 16:12:25 -------
Fixed in postfix-2.0.18-alt4